# Generated by Django 3.2 on 2021-04-16 16:27

from django.db import migrations, models

import missions.models


class Migration(migrations.Migration):

    dependencies = [
        ("missions", "0022_auto_20210315_2055"),
    ]

    operations = [
        migrations.AlterField(
            model_name="availability",
            name="uid",
            field=models.CharField(default=missions.models.uuid4_str, max_length=50),
        ),
    ]
